<?php
Yii::app()->clientScript->registerScript('submit', '
$(document).ready( function() {
   $("#submit_button").click(function() {
      $(this).prop("disabled",true)
         .parents("form").submit();
      });
})
');
?>

<div class="form">

<?php $form = $this->beginWidget('GxActiveForm', array(
	'id' => 'setores-form',
	'enableAjaxValidation' => false,
    'focus'=>array($model,'SET_DESCRICAO'),
));
?>

	<?php echo FaHtml::getFormInfo($form, $model); ?>

		<div class="row">
		<?php echo $form->labelEx($model,'SET_DESCRICAO'); ?>
		<?php echo $form->textField($model, 'SET_DESCRICAO', array('maxlength' => 50)); ?>
		<?php echo $form->error($model,'SET_DESCRICAO'); ?>
		</div><!-- row -->

<?php
echo FaHtml::saveButton();
$this->endWidget();
?>
</div><!-- form -->